Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_new_digest_from_factory

## Name

librdf_new_digest_from_factory -- Constructor - create a new librdf_digest object

## Synopsis

``librdf_digest* `librdf_new_digest_from_factory`` (librdf_world * `world`, librdf_digest_factory * `factory`);`

## Arguments

`world`

  redland world object

`factory`

  the digest factory to use to create this digest

## Return value

new librdf_digest object or NULL

<<< Previous | Home | Next >>>
librdf_new_digest | Up | librdf_free_digest